#sidebar-bg {
  background: rgba(0, 0, 0, 0) url("../images/sidebar.svg") repeat scroll 0 0 / cover !important;
  bottom: -200px;
}

#footer_first .panel {
    padding: 0 !important;
    margin: 0 !important;
}

.logo-slider img {
    z-index: 5 !important;
}

table {
    margin: auto auto;
    font-size: 12px;
}

table thead, table thead tr {
  border: 1px solid #222 !important;  
}

table th {
  background-color: #ccc;
  border: 1px solid #222;
  color: #222;
  padding: 10px 3px;
}

tr.sub_titulo th, th.sub_titulo {
  background-color: #e3e3e3 !important;
}

tr, td {
    border: 1px solid #ccc;
    background-color: transparent;
}

table tr.odd {
  background-color: #fff;
}

table tr.even {
  background-color: #eee;
}

td {
    padding: 0 2px;
}

th.rotate {
  height: 220px;
  white-space: nowrap;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(10px, 100px)
    rotate(270deg);
    width: 5px;
}

/*.rotate {
  /*transform: rotate(-90deg);*/
  color: #222;
  border: none;

  /* position: relative;
  top: 0px; */
  /* left: 40px; /* 80 * tan(45) / 2 = 40 where 80 is the height on the cell and 45 is the transform angle
  height: 100%;*/
  -ms-transform:rotate(-90deg);
  -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}*/

.rotate_cw {
  transform: rotate(90deg);
  color: #222;
  border: none;
  white-space: nowrap;
}

.views-field-title {
    padding-top: 35px;
}

.views-field-field-graph .field-content {
    text-align: center;
}

.views-field-field-notes {
    max-width: 80%;
    margin: 0 auto;
    font-size: 12px;
    display: table;
}

.views-label-field-notes {
    color: #000;
    display: table-cell;
}


.view-destaques .view-content .blog-item {
	 height: 425px;
}

.fonte {
    font-weight: bold;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}

.fonte_label {
    color: #000;
}

.field-label {
    font-size: 18px;
    font-family: "GothamRounded",sans-serif;
    font-weight: 700;
    line-height: 1.1;
    min-height: 50px;
    padding: 15px 0px;
    position: relative;
}

.economia .field-label, .economia .text_tema { color: #c12369; }
.economia .bg_tema { background-color: #c12369; }
.economia .text-tema-light a { color: #e77cac; }
.block-views.economia h4 { color: #c12369; }
.lista-temas.economia h2 { color: #c12369; }
.lista-temas.economia { border-top: 4px solid #c12369; }
.lista-temas.economia .fichas { border: 1px solid #c12369; background-color: rgba(193,35,105,0.02); }

.energia-clima .field-label, .energia-clima .text_tema { color: #4868b1; }
.energia-clima .bg_tema { background-color: #4868b1; }
.energia-clima .text-tema-light a { color: #a0b1d8; }
.block-views.energia-clima h4 { color: #4868b1; }
.lista-temas.energia-clima h2 { color: #4868b1; }
.lista-temas.energia-clima { border-top: 4px solid #4868b1; }
.lista-temas.energia-clima .fichas { border: 1px solid #4868b1; background-color: rgba(72,104,177,0.02); }

.agua .field-label, .agua .text_tema { color: #42b0b4; }
.agua .bg_tema { background-color: #42b0b4 !important; }
.agua .text-tema-light a { color: #9bd8da; }
.block-views.agua h4 { color: #42b0b4; }
.lista-temas.agua h2 { color: #42b0b4; }
.lista-temas.agua { border-top: 4px solid #42b0b4; }
.lista-temas.agua .fichas { border: 1px solid #42b0b4; background-color: rgba(66,176,180,0.02); }

.transportes .field-label, .transportes .text_tema { color: #997ebb; }
.transportes .bg_tema { background-color: #997ebb; }
.transportes .text-tema-light a { color: #cec1de; }
.block-views.transportes h4 { color: #997ebb; }
.lista-temas.transportes h2 { color: #997ebb; }
.lista-temas.transportes { border-top: 4px solid #997ebb; }
.lista-temas.transportes .fichas { border: 1px solid #997ebb; background-color: rgba(153,126,187,0.02); }

.ar .field-label, .ar .text_tema { color: #5bb3e2; }
.ar .bg_tema { background-color: #45c0f2; }
.ar .text-tema-light a { color: #8dd8f7; }
.block-views.ar h4 { color: #5bb3e2; }
.lista-temas.ar h2 { color: #5bb3e2; }
.lista-temas.ar { border-top: 4px solid #5bb3e2; }
.lista-temas.ar .fichas { border: 1px solid #5bb3e2; background-color: rgba(91,179,226,0.02); }

.solo-bio .field-label, .solo-bio .text_tema { color: #b5d733 !important; }
.solo-bio .bg_tema { background-color: #a9cd00 !important; }
.solo-bio .text-tema-light a { color: rgba(169, 205, 0, 0.5); }
.block-views.solo-bio h4 { color: #b5d733; }
.lista-temas.solo-bio h2 { color: #b5d733; }
.lista-temas.solo-bio { border-top: 4px solid #b5d733; }
.lista-temas.solo-bio .fichas { border: 1px solid #b5d733; background-color: rgba(181,215,51,0.02); }

.residuos .field-label, .residuos .text_tema { color: #1aa243; }
.residuos .bg_tema { background-color: #1aa243; }
.residuos .text-tema-light a { color: #99efb3; }
.block-views.residuos h4 { color: #1aa243; }
.lista-temas.residuos h2 { color: #1aa243; }
.lista-temas.residuos { border-top: 4px solid #1aa243; }
.lista-temas.residuos .fichas { border: 1px solid #1aa243; background-color: rgba(26,162,67,0.02); }

.riscos .field-label, .riscos .text_tema { color: #ee9129 !important; }
.riscos .bg_tema { background-color: #ee9129 !important; }
.riscos .text-tema-light a { color: #f7ce9f; }
.block-views.riscos h4 { color: #ee9129; }
.lista-temas.riscos h2 { color: #ee9129; }
.lista-temas.riscos { border-top: 4px solid #ee9129; }
.lista-temas.riscos .fichas { border: 1px solid #ee9129; rgba(238,145,41,0.02); }

.node-type-indicador .full-content .panel {margin-bottom: 0;}

.slide-content {
  top: 0;
  position: absolute;
}


/*
.flexslider {
  margin: 0 !important;
}

.slider-text {
    height: 480px;
    padding-left: 60%;
    padding-top: 7%;
    width: 95%;
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    box-shadow: 0 0 100px 51px rgba(0, 0, 0, 0.2);
    color: #ffffff !important;
}

.slider-text h2 {
  color: #fff !important;
}

.slider-text h3 {
  color: #dedede !important;
}

.flex-control-nav {
    bottom: 10px;
    z-index: 499 !important;
}*/





/* 
* Testes de alteração de cor a alguns items dos graficos
*/

tspan:contains("Portugal") {fill: #00ff00;}

.page-fichas-tematicas #content {padding-top: 30px;}
.lista-temas {
  display: table;
  width: 100%;
  padding: 20px 0;
  }
  
.lista-temas .flex {
  width: 100%;
  display: flex;
}

.lista-temas .image, .lista-temas .indice {
  /*display: table-column;*/
  float: left;
  align-items: stretch;
}

.lista-temas .image {
  width: 120px;
}

.lista-temas .indice {
  padding: 0 0 20px 15px;
  width: 100%;
}

.lista-temas .fichas {
  padding: 15px 15px 15px 0;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px; /* future proofing */
  -khtml-border-radius: 15px; /* for old Konqueror browsers */  
}

.lista-temas h2 {padding:0;}

.lista-temas a {color: #636363; }
.lista-temas a:hover {color: #363636; }


/* ---------------------------------------------------------------------- */
/*  Letras
/* ---------------------------------------------------------------------- */
#letras .panel img {
  width: 80%;
  max-width: 190px; }

#letras .panel svg {
  width: 80%;
  max-width: 190px; }
  #letras .panel svg g polygon, #letras .panel svg path {
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out; }

#letras h4 {
  font-family: "GothamRounded", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 10px 0 10px; }



@media (max-width: 480px) {
  #letras h4 {
    font-size: 12px;
    display: inline-block; }
  #letras .col-xs-6 {
    height: 180px; } }

@media screen and (max-width: 767px) and (min-width: 480px) {
  #letras .col-xs-6 {
    width: 25%; }
  #letras h4 {
    font-size: 12px !important;
    display: inline-block; } }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  #letras h4 {
    font-size: 13px !important;
    display: inline-block; } }


